package com.xinelu.common.enums;

import lombok.Getter;

@Getter
public enum MessageStatusEnum {

    /**
     * 未读
     */
    READ("READ"),

    /**
     * 已读
     */
    UNREAD("UNREAD"),
    ;
    final private String info;

    MessageStatusEnum(String info) {
        this.info = info;
    }
}
